body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
header,
hgroup,
nav,
section,
article,
aside,
footer,
figure,
figcaption,
menu,
button {
	margin: 0;
	padding: 0
}
body {
	/*font-family: "Helvetica Neue", Helvetica, STHeiTi, sans-serif;*/
	font-family:"Helvetica Neue",Helvetica,Arial,"Hiragino Sans GB","Microsoft Yahei","微软雅黑",STHeiti,"华文细黑",sans-serif;
	line-height: 1.5;
	font-size: 14px;
	color: #000;
	background-color: #f8f9fa;
	-webkit-user-select: none;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: transparent
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: inherit;
	font-weight: normal
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
fieldset,
img {
	border: 0
}
li {
	list-style: none
}
input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit
}
button,
input {
	border: 0;
	background: 0;
	-webkit-appearance: none;
	outline: 0
}
a {
	-webkit-touch-callout: none;
	text-decoration: none;
	color: #00a5e0;
	outline: 0
}
em,
i {
	font-style: normal
}
em {
	color: #ff7200
}
::-webkit-input-placeholder {
	color: #999
}